> ## Documentation Index
> Fetch the complete documentation index at: https://docs.methodfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a Merchant

Returns the Merchant object associated with the ID.

## Path Parameters

## Returns

Returns the Merchant object associated with the ID.

```bash cURL theme={null}
curl https://production.methodfi.com/merchants/mch_301761 \
  -H "Method-Version: 2026-03-30" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
```

```javascript Node.js theme={null}
const merchant = await method.merchants.retrieve('mch_301761');
```

```python Python theme={null}
merchant = method.merchants.retrieve('mch_301761')
```

```json theme={null}
{
  "id": "mch_301761",
  "parent_name": "Capital One",
  "name": "Capital One Credit Card",
  "logo": "https://static.methodfi.com/mch_logos/mch_301761.png",
  "type": "credit_card",
  "provider_ids": {
    "plaid": [
      "ins_9",
      "ins_128026"
    ],
    "mx": [
      "capital_one"
    ],
    "finicity": [],
    "dpp": [
      "9366979",
      "18372457",
      "18431971",
      "18373255",
      "14444930"
    ],
    "rpps": []
  },
  "is_temp": false,
  "account_number_formats": [
    "################"
  ]
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.